import { createApp } from 'vue';
import App from '/@/App.vue';
import { saasInit } from '/nerv-lib/saas';
import { apiModule } from '/@/api';
import { appConfig } from '/@/config';
import './theme/global.less';
import { LeftOutlined } from '@ant-design/icons-vue';
// import ElementPlus from 'element-plus'
// import 'element-plus/dist/index.css'
const app = createApp(App);
app.component('LeftOutlined', LeftOutlined);
saasInit({
  app,
  apiModule,
  appConfig,
});
// app.use(ElementPlus)
app.mount('#app');
